.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-IGC-1 {
    width: 53px;
    height: 74px;
    background-position: -1px -1px;
}

.sprite-IGC-2 {
    width: 53px;
    height: 74px;
    background-position: -56px -1px;
}

.sprite-IGC-3 {
    width: 53px;
    height: 74px;
    background-position: -111px -1px;
}

.sprite-IGC-4 {
    width: 53px;
    height: 74px;
    background-position: -166px -1px;
}

.sprite-IGC-5 {
    width: 53px;
    height: 74px;
    background-position: -221px -1px;
}

.sprite-IGC-6 {
    width: 53px;
    height: 74px;
    background-position: -276px -1px;
}

.sprite-IGC-7 {
    width: 53px;
    height: 74px;
    background-position: -1px -77px;
}

.sprite-IGC-8 {
    width: 53px;
    height: 74px;
    background-position: -56px -77px;
}

.sprite-IGM-1 {
    width: 74px;
    height: 74px;
    background-position: -111px -77px;
}

.sprite-IGM-10 {
    width: 74px;
    height: 74px;
    background-position: -187px -77px;
}

.sprite-IGM-11 {
    width: 74px;
    height: 74px;
    background-position: -263px -77px;
}

.sprite-IGM-12 {
    width: 74px;
    height: 74px;
    background-position: -1px -153px;
}

.sprite-IGM-13 {
    width: 74px;
    height: 74px;
    background-position: -77px -153px;
}

.sprite-IGM-14 {
    width: 74px;
    height: 74px;
    background-position: -153px -153px;
}

.sprite-IGM-15 {
    width: 74px;
    height: 74px;
    background-position: -229px -153px;
}

.sprite-IGM-16 {
    width: 74px;
    height: 74px;
    background-position: -1px -229px;
}

.sprite-IGM-2 {
    width: 74px;
    height: 74px;
    background-position: -77px -229px;
}

.sprite-IGM-3 {
    width: 74px;
    height: 74px;
    background-position: -153px -229px;
}

.sprite-IGM-4 {
    width: 74px;
    height: 74px;
    background-position: -229px -229px;
}

.sprite-IGM-5 {
    width: 74px;
    height: 74px;
    background-position: -331px -1px;
}

.sprite-IGM-6 {
    width: 74px;
    height: 74px;
    background-position: -339px -77px;
}

.sprite-IGM-7 {
    width: 74px;
    height: 74px;
    background-position: -305px -153px;
}

.sprite-IGM-8 {
    width: 74px;
    height: 74px;
    background-position: -305px -229px;
}

.sprite-IGM-9 {
    width: 74px;
    height: 74px;
    background-position: -1px -305px;
}
